VG224 WITH CME

Answered Question
Mar 18th, 2010

Hello,

is the vg224/vg248 gateway supported in cme7 ?.

Thanks.

Correct Answer by Rob Huffman about 6 years 11 months ago

Hi Rafael,

VG224 = Yes

VG248 = No

Cisco Unified CME 7.0(1) Supported Firmware, Platforms, Memory, and Voice Products

http://www.cisco.com/en/US/customer/docs/voice_ip_comm/cucme/requirements/guide/cme701spc.htm

Cheers!

Rob

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion